Subject: Re: Everyday Task
From: Ritesh Kumar <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 28 Oct 2021 07:48:31 -0700 (MST)

Hi Pritish, 
I also checked the Issues , troubleshooting steps done , and result . 

Regards 
Ritesh Kumar 

From: "Ritesh Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, October 28, 2021 8:15:28 PM 
Subject: Re: Everyday Task 

Hi, 

As required I checked following Tickets : 

1. Ticket#93725 GSP 670 No Sound in Speakers 
2. Ticket#140595 GSP 670, Mic not working 
3.Ticket#165315 GSP 670, PC, No Connection with Dongle 
4.Ticket# 180527 PC 8 USB, PC, No connection 
5. Ticket#178037 PC 8 USB, PC, No Sound 

Products 

1.Products 

GSP 370 : 
It has flexiable microphone 
Let to mute boom arm 
Comptiable with Gaming Suite 
GSP 370 does not have wired option 
There is a USB cable for charging the headset 
Has GSA 370 dongle for bluetoth connection 
Long battery life 

PC8 USB. 

Plug and play headset 
No firmware 
Comptiable with Gaming Suite 
It connectes with USB cable 
The cable is not detachable. 

Article : 

1. Basic troubleshooting for GSP 670 
2. Problem with Microphone 
3. Troubleshooting GSP 300 Series 

Regards 
Ritesh Kumar 

From: "Pritish Nandi" <[email-masked]> 
To: "Ritesh Kumar" <[email-masked]>, "Josie Lau" <[email-masked]>, "Emilian" <[email-masked]>, "Tudor Alexandru" <[email-masked]>, "Shivangi Bhattacharya" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, October 28, 2021 11:15:33 AM 
Subject: Everyday Task 

Hi All, 

Every day I need you to Go offline on chats and calls and read through 2 products, 5 tickets, and 3 articles on the website. 

You would need to tell me what you have read and we would have a quiz. 

This needs to happen without fail every day and I need to receive a message by end of your shift every day. 

What products did you check? 
What articles did you check? 
What tickets did you check with ticket numbers? 

I have sent you personal messages in teams as well. 

Regards, 
Pritish Nandi